{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:33Z"
    },
    "lastModificationSignature": "48d71a030b0a3a801e4f6ff126db6621c7f8a27fd4c8cc7c2820c72ff27ac15f"
  }
}